<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		
          let num1;
          let num2;
           num1=parseInt(prompt("introducir numero1"));
           num2=parseInt(prompt("introducir numero2"));

              if (num1>num2){

                  document.write("es mayor num1");
                  console.log('es mayor num1')

              }else {

              	 document.write("es mayor num2");
                  console.log('es mayor num2');
              }


          

	</script>
	
</body>
</html>